Bug 526181 - Review Request: rubygem-mixlib-log - Ruby mixin for log functionality
Summary: Review Request: rubygem-mixlib-log - Ruby mixin for log functionality
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-29 07:06 UTC by Matthew Kent
Modified: 2010-09-11 19:43 UTC (History)
3 users (show)

Fixed In Version: 1.0.3-3.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-19 17:48:57 UTC
mtasaka: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Matthew Kent 2009-09-29 07:06:59 UTC
Spec URL: http://magoazul.com/wip/SPECS/rubygem-mixlib-log.spec
SRPM URL: http://magoazul.com/wip/SRPMS/rubygem-mixlib-log-1.0.3-1.fc12.src.rpm
Description: A gem that provides a simple mixin for log functionality.

Looking for review and a sponsor for this or one of my earlier package submissions in #525988 or #525989. Thanks!

Comment 1 Matthew Kent 2009-10-05 06:29:06 UTC
Spec URL: http://magoazul.com/wip/SPECS/rubygem-mixlib-log.spec
SRPM URL: http://magoazul.com/wip/SRPMS/rubygem-mixlib-log-1.0.3-2.fc12.src.rpm

* Sun Oct 4 2009 Matthew Kent <mkent@magoazul.com> - 1.0.3-2
- Remove redundant path in doc package (#526181).
- Use global over define (#526181).

Comment 2 Matthew Kent 2009-10-06 05:51:51 UTC
Spec URL: http://magoazul.com/wip/SPECS/rubygem-mixlib-log.spec
SRPM URL: http://magoazul.com/wip/SRPMS/rubygem-mixlib-log-1.0.3-3.fc12.src.rpm

* Mon Oct 5 2009 Matthew Kent <mkent@magoazul.com> - 1.0.3-3
- Missing complete source url (#526181).
- Remove unused ruby_sitelib macro (#526181).
- Remove redundant doc Requires on rubygems (#526181).

Comment 3 Mamoru TASAKA 2009-10-09 18:44:17 UTC
Okay (very similar with bug 526179, bug 526180)

------------------------------------------------------------
  This package (rubygem-mixlib-log) is APPROVED by mtasaka
------------------------------------------------------------

Comment 4 Matthew Kent 2009-10-09 21:34:59 UTC
New Package CVS Request
=======================
Package Name: rubygem-mixlib-log
Short Description: Ruby mixin for log functionality
Owners: mkent
Branches: F-11 F-12
InitialCC:

Comment 5 Kevin Fenzi 2009-10-10 22:18:42 UTC
cvs done.

Comment 6 Mamoru TASAKA 2009-10-19 17:48:57 UTC
Closing.

Comment 7 Fedora Update System 2009-10-21 00:45:32 UTC
rubygem-mixlib-log-1.0.3-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Michael Stahnke 2010-09-10 20:30:13 UTC
Package Change Request
======================
Package Name: rubygem-mixlib-log
New Branches: el5 el6
Owners: stahnma

mkent is aware of request.

Comment 9 Kevin Fenzi 2010-09-11 19:43:56 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.